All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
free_ptr< T > Struct Template Reference

functor template for calling free() on pointers More...

`#include <common.h>`

Inherits unary_function< T *, void >.

## Detailed Description

### template<typename T>
struct free_ptr< T >

functor template for calling free() on pointers

The documentation for this struct was generated from the following file:

- include/qore/common.h (5431)